<?php
$type = 'li';
$fileid = '27';
$status = 'a';
$creadate = '202006281628-';
$moddate = '202006281628';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('2. Utilitaires');
$fielda2 = stripslashes('2. Utilities');
$fieldb1 = stripslashes('<!--03-->Mozilla Firefox');
$fieldb2 = stripslashes('<!--03-->Mozilla Firefox');
$fieldc1 = stripslashes('<p><strong>Mozilla Firefox </strong>est un navigateur web libre et gratuit, développé et distribué par la Mozilla Foundation avec l\'aide de milliers de bénévoles grâce aux méthodes de développement du logiciel libre/open source et à la liberté du code source.</p>

');
$fieldc2 = stripslashes('<p><strong>Mozilla Firefox</strong> is a free and open source web browser, developed and distributed by the Mozilla Foundation with the help of thousands of volunteers thanks to open source development methods and the freedom of the source code.</p>

');
$fieldd1 = stripslashes('https://www.mozilla.org/fr/firefox/new/');
$fieldd2 = stripslashes('https://www.mozilla.org/fr/firefox/new/');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
